Make WordPress Core

Opened 9 years ago

Closed 9 years ago

Last modified 9 years ago

#3789 closed enhancement (invalid)

Akismet plugin in 2.0.x is older version

Reported by: markjaquith Owned by: matt
Milestone: Priority: low
Severity: normal Version: 2.0.8
Component: Administration Keywords:
Focuses: Cc:


The Akismet plugin in 2.0.x is an older version than is available on Akismet.com

Any reason we shouldn't bump it up to the most recent version?

Change History (5)

comment:1 @foolswisdom9 years ago

  • Owner changed from anonymous to matt

comment:2 @JeremyVisser9 years ago

Huh? Doesn't it grab the latest version off wp-plugins.org with SVN externals anyway?

comment:3 @markjaquith9 years ago

  • Milestone 2.0.10 deleted
  • Resolution set to invalid
  • Status changed from new to closed

Head. Desk.

Yes, it does.

comment:4 @rob1n9 years ago

Just FYI, it grabs the svn-external off of svn.automattic.com. :)

comment:5 @rob1n9 years ago

Never mind. Doh.

Note: See TracTickets for help on using tickets.